import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据预处理：数据排序" buttons={<Button type="primary">数据排序</Button>}></DataWrap>
}
